/* General */

#projects-1{
	position: relative;	
	float: left;
	width: 100%;
}

.filterby{
	position: relative;
	float: left;
	width: 100%;
	text-align: right;
}
.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #444;
	position: absolute;
	right: -5px;
	z-index: 99999;
	top: 12px;
}
.filterby .projectCategories{
	xdisplay: none;
	position: relative;
	z-index: 99;
	background: rgba(33, 33, 33, 0.9);
	height: auto;
	float: left;
	top: 20px;
	line-height: 24px;
}
{
	 		<?php if(get_option(DESIGNARE_SHORTNAME."_style_color")) echo "color: #" . get_option(DESIGNARE_SHORTNAME."_style_color") . " !important;"; ?>
 		}
.filterby .projectCategories li{
	list-style: none;
	float: left;
	padding: 0px 0;
	width: auto;
	line-height: 34px;
}
.filterby .projectCategories li.active{
	background: #7AB317;
}
.filterby .projectCategories li a{
	list-style: none;
	float: left;
	padding: 0 15px;
	width: auto;
	color: #fff;
	text-transform: uppercase;
	font-family: Helvetica Neue, Arial;
	font-size: 11px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	white-space: nowrap;
	font-weight: bold;
}
.filterby .projectCategories li a:hover{
	color: #fff;
}

.thumbnails_list{
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 50px 0;
}

#projects-1 .da-thumbs li{
	margin-top: 20px;
}

.thumbs_row{
	position: relative;
	float: left;
	width: 101%;
}

/* Single */
.projects_nav1{
	float: right !important;
}

.projects_nav1 .nav-previous-nav1{
	position: relative;
	float: left;
	margin-right: 0;
}

.proj-content{
	position: relative;
	float: left;
	width: 100%;
	text-align: justify;
	margin: 40px 0;
}

.projects_media{
	float: right;
	position: relative;
	width: 65%;
	margin-right: 10px;
	xpadding: 0 0 0 30px;
	z-index: 99;
}
.projects_media .flexslider{
	margin: 0 !important;
}
.projects_description{
	position: relative;
	margin: 0 10px;
	text-align: left;
}


/* Style 1 */
.post-thumb img.nc2{
	height: 345px;
}
.post-thumb img.nc3{
	height: 225px;
}
.post-thumb img.nc4{
	height: 165px;
}


/* Style 2 */
.project_list_s2 .slides_container .post-thumb-s2{
	margin: 20px 0;
	text-align: center;
	cursor: pointer;
	border: 1px solid #EFEFEF;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	position: relative;
	float: left;
	width: 100%;
}

.project_list_s2 .slides_container .post-thumb-s2:hover{
	border-bottom: 1px solid #1a99b8;
}

.ch-grid li.nc2{
	height: 345px;
}
.ch-grid li.nc3{
	height: 225px;
}
.ch-grid li.nc4{
	height: 165px;
}


.project_list_s2 .slides_container .p_exerpt{
	height: 40px;
	overflow: hidden;
}
.entry-content{
	position: relative;
	float: left;
	top: 30px;
	margin-bottom: 80px;
	
}
.moreinfo_text{
	position: relative;
	float: left;
}
.filterby_btn{
	display: inline-block;
	font-weight: bold;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	margin: 0;
	padding: 7px 14px !important;
	font-size: 13px;
	width: auto !important;
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
	position: relative;
}

input[type="button"]:active {
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
}